%swiper-button {
    color: $white;
    background-color: $orange;
    background-size: 2rem 2rem;
    border: 4px solid $white;
    border-radius: 50%;
    height: 4rem;
    width: 4rem;
    display: none;
    @include md {
        display: block;
    }

}

#mainbody {
    //background: linear-gradient(to right, #eb653f, #ed7740);
    //background:white;
    position: relative; //anchor for divabsolute
    background-position: right center, right center;
    background-repeat: no-repeat, no-repeat;
    background-origin: border-box, border-box;
    background-blend-mode: overlay, overlay;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
    opacity: 1;

    .widebg {
        background: $orange;
        position: absolute;
        right: 0;
        top: 0;
        left: 0;
        bottom: 0;
        opacity: 1;
        background-position: right center, right center;
        background-repeat: no-repeat, no-repeat;
        background-origin: border-box, border-box;
        background-blend-mode: normal, normal;
        background-size: cover, cover;
        background-attachment: scroll, scroll;
        z-index: -99;
    }

    #fp-main-swiper {
        width: 100%;
        //height: 545px;
        overflow: hidden;
        @include md {
            margin: 0 -4rem 0 -4rem;
        }

        .swiper-slide {
            text-align: left;
            @include vcenterkit;
            img {
                max-width: 100%;
                height: auto;
            }
            article {
                color: $white;
                text-align: left;
                width: 100%;
                h2 {
                    font-size: 1.9rem;
                    line-height: 2rem;
                    font-weight: 700;
                    margin: 0;
                    padding: 0;
                }
                span {
                    margin: 1rem 0 1rem 0;
                    display: block;
                    p {
                        font-size: 1rem;
                        line-height: 1.2rem;
                        font-weight: 400;
                        margin: 0 0 1.2rem 0;
                        padding: 0;
                    }
                }
                .btn {
                    text-transform: uppercase;
                    font-weight: 700;
                    color: $orange;
                    font-size: small;
                    width: 100%;
                    @include md {
                        width: auto;
                    }
                }
            }
        }
        .swiper-button-next {
            //right: -20px;
            @extend %swiper-button;
        }
        .swiper-button-prev {
            //left: -20px;
            @extend %swiper-button;
        }
    }
}